Issue 33764 - Positioning and resizing of notes not possible during inserting
Summary: Positioning and resizing of notes not possible during inserting
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: 680m52
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-02 15:36 UTC by oc
Modified: 2013-08-07 15:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description oc 2004-09-02 15:36:44 UTC
If you want to resize a note you have to make the note always visible (SHOW
NOTE) and then change position or size. It is not possible to make that while
inserting the note.
Comment 1 john.marmion 2004-09-06 10:41:50 UTC
accept.
Comment 2 oc 2004-11-08 13:12:33 UTC
Due to heavy workload this task will be retargeted to Office.later
Comment 3 john.marmion 2005-02-11 09:44:42 UTC
fix checked into cws/calc29 today.
Comment 4 john.marmion 2005-02-11 09:48:29 UTC
reopen to assign to QA
Comment 5 john.marmion 2005-02-11 09:49:17 UTC
assign to QA
Comment 6 john.marmion 2005-02-11 09:51:36 UTC
reset to fixed
Comment 7 john.marmion 2005-02-11 13:11:50 UTC
sorry - need to own this for now.
Comment 8 john.marmion 2005-02-11 13:12:20 UTC
sorry - need to own this for now.
Comment 9 john.marmion 2005-02-11 13:12:39 UTC
reset to fixed
Comment 10 john.marmion 2005-02-14 14:38:44 UTC
reopen to assign to QA
Comment 11 john.marmion 2005-02-14 14:39:23 UTC
assign to QA
Comment 12 john.marmion 2005-02-14 14:40:13 UTC
reset to fixed
Comment 13 frank 2005-02-17 09:58:14 UTC
found partially fixed on cws calc29 using Windows, Linux and Solaris build.
Re-Positioning during creation not possible. New Issue 42981 submitted.
Comment 14 oc 2005-03-18 11:15:44 UTC
closed because fix available in OOo1.9m87